[metadata]
name = motulator
version = 0.1.5
author = Marko Hinkkanen
author_email = marko.hinkkanen@aalto.fi
description = Motor Drive Simulator in Python
long_description = file: README.md
long_description_content_type = text/markdown
url = https://github.com/Aalto-Electric-Drives/motulator
project_urls =
    Bug Tracker = https://github.com/Aalto-Electric-Drives/motulator/issues
classifiers =
    Programming Language :: Python :: 3
    License :: OSI Approved :: MIT License
    Operating System :: OS Independent

[options]
packages = find:
python_requires = >=3.6
